package de.beyondsoft.ownchat.page.common;

import android.support.v4.app.Fragment;

import butterknife.Unbinder;

/**
 * Created by imarneanu on 2/22/17.
 */
public class BaseFragment extends Fragment {

    protected Unbinder mUnbinder;

    @Override
    public void onDestroyView() {
        super.onDestroyView();

        if (mUnbinder == null) {
            return;
        }

        mUnbinder.unbind();
    }
}
